KNAVALBATTLE(6)

NAME
knavalbattle - The KDE Battleship clone

SYNOPSIS
knavalbattle [Qt-options] [KDE-options] [url]

DESCRIPTION
knavalbattle is a network-enabled implementation of the famous `Battle Ship' game for KDE.

url URL of a Naval Battle game server to connect to after startup

SEE ALSO
More detailed user documentation is available from help:/kbattleship (either enter this URL into konqueror, or run `khelpcenter help:/knavalbattle).